@extends('layouts.user_new')

@section('content')

    <div class="container">
        <div class="row">
            <div class="col-12">
                <h4 class="mb-5">
                    <span class="text-top-title">Список ваших адресов</span>
                </h4>
            </div>
        </div>

        <div class="row">
            <div class="col-12 section-inset-1">
                <div class="table-responsive">
                    <table class="table table-hover bg-white border-1 shadow-sm">
                        <thead>
                        <tr class="">
                            <th>#</th>
                            <th>ФИО</th>
                            <th>Паспорт</th>
                            <th>Адрес</th>
                            <th>Тел.</th>
                            <th>Тип</th>
                            <th>Опции</th>
                        </tr>
                        </thead>
                        <tbody>
                        @foreach($units as $i => $unit)
                            <tr>
                                <td>{{ $i++ }}</td>
                                <td>{{ $unit->getFIO() }}</td>
                                <td>{{ $unit->getFormatedPassport() }}
                                </td>
                                <td>{{ $unit->street . ', ' . $unit->house . ', ' . $unit->apartment . ', ' . $unit->city_name . ', ' . $unit->country_name }} {{ ($unit->type == 'recipient')?' | Лимит на этот адрес: $'.$unit->r_limit:'' }}</td>
                                <td>
                                    {{ $unit->phone }}
                                </td>
                                <td>
                                    {{ ($unit->type == 'recipient')?'Получатель':'Отправитель' }}
                                </td>
                                <td>
                                    <form action="{{ route('address.destroy', $unit->id) }}" method="POST">
                                        @csrf
                                        @method('DELETE')
                                        <button type="submit" class="btn btn-danger btn-sm"><i
                                                class="fa fa-times-circle"></i> Удалить
                                        </button>
                                    </form>
                                </td>
                            </tr>
                        @endforeach
                        </tbody>
                    </table>
                </div>
                <!-- RD Mailform-->

                <a class="btn btn-primary shadow" href="{{ route('address.add') }}">Добавить адрес</a>
            </div>

        </div>
    </div>
@endsection
